.core-values {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100dvh;
    padding-block: 4rem;
    gap: 2rem;
}

.core-values-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 1rem;
    width: 100%;
}

@media (max-width: 600px) {
    .core-values {
        padding-block: 2rem;
    }

    .core-values-cards {
        grid-template-columns: 1fr;
    }
}